Page MenuHomePhabricator

Next phabricator upgrade - 2015-10-07
Closed, ResolvedPublic

Description

MediaWiki / Phabricator / Maintenance

Event: {E77} Wednesday, 2015-10-07 @ Midnight UTC

Tasks solved upstream but still not deployed on phabricator.wikimedia.org should add this task as blocker.

Other Deployments:

Details

Related Gerrit Patches:

Event Timeline

mmodell claimed this task.
mmodell raised the priority of this task from to Medium.
mmodell updated the task description. (Show Details)
mmodell added projects: Release, Phabricator.
mmodell added subscribers: Jay8g, Christopher, MZMcBride and 6 others.
mmodell set Security to Other confidential issue.Aug 27 2015, 4:06 PM
mmodell changed Security from Other confidential issue to Software security bug.
mmodell changed Security from Software security bug to None.Aug 27 2015, 5:41 PM

Did this upgrade happen? Has a future upgrade been scheduled? I'm trying to answer T109956#1700793.

@MZMcBride: Other work has prevented me from getting out any phabricator updates recently. If there is a needed fix upstream I can try to prioritize this.

mmodell renamed this task from Next phabricator upgrade - 2015-09-02 to Next phabricator upgrade - 2015-10-07.Oct 6 2015, 9:12 AM
mmodell updated the task description. (Show Details)
mmodell updated the task description. (Show Details)Oct 6 2015, 9:15 AM
mmodell moved this task from To Triage to Ready to Go on the Phabricator board.

Change 243914 had a related patch set uploaded (by Christopher Johnson (WMDE)):
updates to upstream 5 Oct 4d5278af1148f211d52244e3fb61712ed24b9d1f

https://gerrit.wikimedia.org/r/243914

Change 243914 merged by Christopher Johnson (WMDE):
updates to upstream 5 Oct 4d5278af1148f211d52244e3fb61712ed24b9d1f

https://gerrit.wikimedia.org/r/243914

@MZMcBride: Other work has prevented me from getting out any phabricator updates recently. If there is a needed fix upstream I can try to prioritize this.

No worries. If the monthly upgrade cadence gets to be too much, we can always switch to every other month or quarterly.

@MZMcBride: Other work has prevented me from getting out any phabricator updates recently. If there is a needed fix upstream I can try to prioritize this.

No worries. If the monthly upgrade cadence gets to be too much, we can always switch to every other month or quarterly.

For a while there I was doing it weekly. Monthly isn't really too much, but weekly probably is.

mmodell closed this task as Resolved.Oct 8 2015, 9:44 AM
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJan 13 2016, 9:39 PM
Danny_B moved this task from Ready to Go to Upgrades on the Phabricator board.Jul 12 2016, 12:20 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 12 2016, 12:21 PM